body,
html{margin:0px; padding:0px;

}

*{margin:0px;
padding:0px;
list-style:none;}
/* ------------------------------------------------- General Layout styling -------------------------------------------------  */
#page-wrap  
{
  /* background: white; */ 
  width: 953px; 
  margin: 0 auto;   
  padding: 0px 0; 
}
.header-container
{
  z-index:999;
  width:960px;
  margin:0 auto; 
  padding:0px; 


}
.full_image_stripe{

background-image: url('../images/lbg.png');
height: 336px;
width: 100%;
background-color: #1F3389;


}
.background-gray-cont{
  background-color:#e8e3e3;}
.content-holder .hilite
{
  color: #1F3389;
  font-weight: normal;
  font-size: 14px;

}

.home_p{
font-size:14px!important;
line-height:22px !important;
padding-top: 10px!important;
width: 270px!important;
}
.background-shade{
  background-color: #c7cfd4;/*asdf*/
  
  background-image: url('../images/row_container_bg.jpg');
  background-repeat:repeat-y;
  background-position:649px top;

  /*background-color:#c7cfd4 !important;*/
}
.no-background
{
  background-image:none !important;
}
.row-container .background-shade .b8
{
  background-color:#c7cfd4;
}
.background-dark{
  background-color:#aebac2 !important;
}
.shadow-bg{
width:1155px;
background-color:#e8e3e3;
margin:0 auto 0 auto;
background-image:url(../images/bg.png);
background-repeat:repeat-y;
z-index:1000;
position:relative;

}
.b4 img{
float: right;
max-width:100%;
}
.border 
{
  height: 26px;
  border-bottom:1px solid #fff;
  padding-bottom:30px;
}
.wrapper-960
{
  z-index:-1;
  width:960px;
  margin:0 auto; 
  padding:0px; 

 }
.right-column-content-holder img{

float:none !important;
  padding-right:5px;

}
/*  min-height:685px;*/

.wrapper-956
{
  width:960px; 
  margin:0 auto; 
  padding-top:30px; 
  background-color:white;  
   /* box-shadow: 2px 0px 2px #c6c2c2,  -2px 0px 2px #c6c2c2; */ 
  border:0px;
 }
 .row-container
1
{
padding-top:9px;
  margin:0px;
  background-color:#fff;
  padding-bottom:0px;
}
 

.b4
{
  margin:0px;
  padding:0px;
  width:311px;
  float:left;
}
.b8
{
  width:649px;
  float:left;
min-height:162px;
}
.clear
{
  clear:both; 
  height:0px !important;
}
.wave-image-bottom{
width:961px;
z-index:1000;
margin-top:-51px !important;
}
.hr
{
  /* margin-top:15px;
  margin-bottom:5px; */
  width:100%;
  color:white;
  height:0px;
  border:1px solid #fff;
}
 /* ---------------------------------------------- General Content Styling ------------------------------------------ */
  
  h1
{
  color:white;
  font-weight:300;
  font-family:Myriad Pro;
  font-size:46px;
  margin:0px;
  word-spacing: 6px;
  padding-bottom:0px;
  padding-top:27px;
  text-decoration:none;
}

  
h2 {
text-transform: capitalize;
color: #1F3389;
font-weight: normal;
font-family: Myriad Pro;
font-size: 32px;
}
  
h3
{
  color: #1F3389;
  font-family: "MS Sans Serif", Geneva, sans-serif;
  font-size: 16px;
  font-weight: normal;
  padding-bottom: 0px;
  padding-top: 0px;
  margin: 0px;
  text-align: left;
}
  
h4
{
  color: #1F3389;
    font-family: "MS Sans Serif", Geneva, sans-serif;
    font-weight: normal;
}
  p
  {
    text-align: left;
     color: black;
    font-family: "MS Sans Serif", Geneva, sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
}
h6{
padding: 10px;
font-family: "MS Sans Serif", Geneva, sans-serif;
text-transform: capitalize;
padding-left: 0px;
text-align: left;
color: white;
margin: 0px;
font-size: 16px;
font-weight: bold;
} 



/* ------------------------------------ header styles  ---------------------------------------------------------*/
.header-second-container
{ 
  float:right;
  padding-top:7px;
}
.logo-container
{ 
  padding-top: 25px;
  float:left;
}
.phone
{
  background-image:url('../images/phone-no-bg.png');
  background-repeat:no-repeat; 
  float:left; 
  padding-left:22px; 
  margin-right:10px;
}
.fax
{
  background-image:url('../images/fax-bg.png'); 
  background-repeat:no-repeat; 
  float:left; 
  padding-left:22px; 
  margin-right:10px;
}
.email
{
  background-image:url('../images/email-bg.png');
  background-repeat:no-repeat;
  float:left; 
  padding-left:22px; 
  margin-right:10px;
}
.address
{
  background-image:url('../images/address-bg.png'); 
  background-repeat:no-repeat; 
  float:left; 
  padding-left:22px; 
  margin-right:0px;
}
.text-adress
{ 
  font-family:"MS Sans Serif", Geneva, sans-serif;
  font-size:11px; 
  color:#7f7f7f;
}
/******* search ******************/
.search
{color:#c6c7c7;
  background:transparent;
width:140px;
border:none;
height:19px;  
  
  }
  .search_{
  
  display:block;
  padding-top:5px;
  padding-left:3px;
  padding-right:3px;
  }
.search-box{
  background-image:url('../images/serch.png'); 
  background-repeat:no-repeat;
width:156px;
margin-top:10px;
margin-right:8px;
float:right;
}


/********************** Search Results *****************************************************************************************************/
.content-holder .xsltsearch_title 
{
  color: #1F3389;
  text-decoration: underline;
  font-size:16px;
  font-weight:bold;
}
.searchResults_summary
{
  font-size:36px;
  color: #1F3389;
  font-family: 'MS Sans Serif', Geneva, sans-serif;
}

/*******************************************************************************************************************************************/

/* ------------------------------------------------------ landing page heading area ------------------------------------------------------  */
.landing-page-heading
{
  background-image:url('../images/lbg.png'); 

 /* background-repeat:no-repeat; */
  
 
  height:335px;
  width:100%;
  background-color:#1f3389;
}
.header img{

outline:none! important;


}
.landing-page-heading h2
{
margin-right:7px;
float:left;
color: white;
font-weight: normal;
font-family: Myriad Pro;
font-size: 16px;


padding-bottom: 11px;
padding-top: 0px;
text-decoration: none;
}
.landing-page-info-container
{
  margin-top:25px;
}
.landing-page-heading p
{

color: white;
font-weight:normal;
font-size: 14px;
margin: 0px;
float:left;
padding-bottom: 11px;
padding-top: 0px;
text-decoration: none;
}
.landing-page-heading-pic
{
    float:right;
    width:623px;
  height:335px;
}
.green-line{
  width:23%; height:320px; float:left; 
background-image:url('../images/green-bg.png'); 
background-repeat:repeat-x; background-position:bottom;
padding-top:16px;}                  
#wave{
margin-top:-46px;
margin-left: 1px;
background-color:transparent;
padding-top:0px;
  width:960px;
  z-index: 1000;
}
.calender{
padding-bottom:70px !important;
padding-left: 80px !important;

}
.calender p{
width:800px;
  margin-bottom:20px;


}
/* ------------------------------------ menu styles  ---------------------------------------------------------*/

.nav-menu
{
  padding-top:3px;
}
.adress-container
{
  float:right;
  margin-right:5px;
}
  /* remove the list style */
/*   .nav-menu{
  height:40px;
  background-image:url('../images/nav-bg.png'); 
  } */
#nav 
{
 
  float:right;
  background-image:url('../images/nav-bgv5.png'); 
  background-repeat:no-repeat;
  position:relative;
  /*padding-right:17px;*/
  list-style:none;
  background-color:#fff;
  height:62px;
  width:624px;
  z-index:9999;
}  
  
/* make the LI display inline */
/* it's position relative so that position absolute */
/* can be used in submenu */
#nav li
 {
  /* padding-top:10px; */
  float:left; 
  display:block; 
  background-position:right 32px;
  background-image:url('../images/nav_sep.png');
  
  background-repeat:no-repeat; 
  /* background-color:red;  */ 
  position:relative;
  z-index:1010; 
  margin:0 0px;
/*width: 87px;*/
  
text-align: center;
}
    
    /* this is the parent menu */
    
    
#nav li a 
{
  
  /*text-transform:capitalize;*/
 
  display:block; 
    /* padding:8px 5px 0 5px;  */
    /* font-weight:700 ;*/  
  height:62px; 
  text-decoration:none; 
  color:#fff; 
  /*padding-top:17px;*/
/*  padding-left:17px;
  padding-right:11px;  
*/  font-family:"MS Sans Serif", Geneva, sans-serif;
  font-size:14px;
  
  
}
#nav li.selected a, #nav li:hover a
{
  background-image: url(/images/navigationMiddleBg.png);
}
#nav li .leftCorner
{
 height:62px;
}
#nav li .rightCorner
{
  height:36px;
}
#nav li:hover a .leftCorner, #nav li.selected a .leftCorner {
background-image: url(/images/navigationLeftBg.jpg);
background-repeat: no-repeat;

}
#nav li a .rightCorner
{
  padding-top:26px;
  padding-left: 15px;
  padding-right: 15px;
}
#nav li:hover a .rightCorner, #nav li.selected a .rightCorner{
background-image: url(/images/navigationRightBg.png);
background-repeat: no-repeat;
background-position: top right;


}
#nav ul.new-ul li a {
background-color: #B2BBC0;
opacity: 0.8;
border-top: 1px solid #8A99A0;
padding-right: 0px;
color: #1F3389;
padding-left: 16px;
padding-top:10px;
  z-index:999;
text-align: left !important;
font-family: "MS Sans Serif", Geneva, sans-serif;
font-size: 14px;
height: 40px;
background-image:none;
}

/*#nav ul li:hover a, #nav li.selected a {
  background: url(/images/navigationRighBg.png) 100% 0px no-repeat;
}
#nav li.selected a span {
height: 39px;
padding: 25px 10px 0 10px;
background: url(/images/navigationLeftBg.jpg) 0px 0px no-repeat;
}*/
#nav ul.new-ul li:hover 
{
   background-color:#afb7bb;
 
}
#nav ul.new-ul li
{
   background-image:none;
   padding-right:0px;
}

.last_list_item li:hover{
  background-image:url('../images/hover-bg.png'); 
  background-color:#000;
}
#nav li.no-background
{
  background:none;
}
#nav.new-ul li a
{
 
  background-color:transparent; 
  color:red;
}
  
    /* you can make a different style for default selected value */
/* #nav a.selected
 {
  color:#f00;
} */
   
    /* submenu, it's hidden by default */
#nav ul {
    position:absolute; 
    left:0; 
    display:none; 
    margin:0 0 0 0px; 
    padding:0; 
    list-style:none;
}
.padding-top-17{
padding-top:17px!important;
}
.padding-bottom-null{
padding-bottom:0px!important;

}
    
#nav ul li 
{
  /* background-color:gray; */
    width:175px; 
    float:left; 
  /*   border-top:1px solid #fff; */
}
    
    /* display block will make the link fill the whole area of LI */
#nav ul a 
{
  background-color:#b2bbc0; 
  opacity:0.8;
   border-top:1px solid #8a99a0;
  padding-right:0px;
  color:#1f3389; 
  padding-left:16px;
  text-align:left !important; 
  font-family:"MS Sans Serif", Geneva, sans-serif;
  font-size:14px;
  /* display:block; */  
  height:30px;
  /* padding: 8px 5px; */ 
    
}
#nav ul a :hover
{
  background-color:#ffff; 
}
img{border:none;}
    
    /* fix ie6 small issue */
    /* we should always avoid using hack like this */
    /* should put it into separate file : ) */
*html #nav ul
 {
  margin:0 0 0 -2px;
}
/* ------------------------------------ footer styles  ---------------------------------------------------------*/
#copy-right
{
padding-left: 45px;
  padding-top:20px;
  float:left;
}
#adress-con-bottom
{
  padding-top:20px;
}
.footer-container
{
  margin:0px;
  padding:0px;
  width:100%;
  min-height:148px;
  background-repeat:repeat-x;
  background-image:url('../images/footer-bg.png'); 
  background-color:#111d4d;
}
.footer
{
  padding-top:15px;
  width:960px;
  padding-bottom:20px;
  padding-left:50px;
}

.footer ul
{  
  margin:0px;
  
  line-height:14px;
  padding:0px;
  
  }
.footer ul li a{
color:#fff;
text-decoration:none;
}
.footer ul li 
{
  width:104px;
  color:white;
  font-family:"MS Sans Serif", Geneva, sans-serif;
  font-size:12px;
  font-weight:bold;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:13px;
  padding-top:5px;
  /* margin-bottom:10px; */
  margin-right:23px;
  float:left;
   
   list-style:none;
   display: inline;
}
.footer ul ul
{

  margin:0px; 
  padding: 5px 0px 0px 0px;
  
}
.footer ul ul li{
  list-style:none;
  margin:0px; 
  padding:0px;
  line-height:14px;
   list-style:none;
   display: block;
   text-align:left;
  float:none;
}
.footer ul ul li a
{
  color:white !important;
  font-weight:normal;
  line-height:15px;
  font-family:"MS Sans Serif", Geneva, sans-serif;
  font-size:11px;
  list-style:none;
  padding-left:0px;
  margin:0px;
  display:block;
  text-align:left;
  padding-bottom:0px;
  padding-top:5px;
  text-decoration:none;
}
.footer-bottom
{
  background-color:#e8e3e3;
  padding-bottom:20px;
}
.footer-bottom .footer_hr
{
  margin:10px 0px;
  border-bottom:1px solid #918f8f;
}
#footer_sponsors ul
{
  margin:0px;
  padding:0px;
  list-style:none;
}
#footer_sponsors ul li
{
  margin-left:30px;
  float:left;
}
/* ------------------------------------ slider styles  ---------------------------------------------------------*/
.slider-background
{
/*background-color:#1f3389;
  background-position:50%; 
  background-image:url('../images/slider-bg.png');   
  height:336px;
  background-color:#1f3389; 
  background-repeat:repeat-y;*/
}
#slider
{
  /* background: white url(../images/slider-bg.jpg); */ 
  /*height: 337px; */
  height: 370px;
  overflow: hidden;
  position: relative;
  margin: 0px auto;
  width:554px;
}
                  
                                /* DEFAULT is for three panels in width, adjust as needed
                                   This only matters if JS is OFF, otherwise JS sets this. */                  
#mover
{
  width: 2880px;
  position: relative;
}
.slide
{
  padding: 40px 30px;
  width: 900px; 
  float: left;
  position: relative; 
}
.slide h1
{
  font-family:MyriadPro;
  font-size:46 px;
  font-weight:light; 
  letter-spacing: -1px;
    color:#fff; 
}
.slide p
{
  font-size: 12px; 
  line-height: 22px; 
  width: 300px; 
  font-family:"MS Sans Serif", Geneva, sans-serif;
  margin:0px;
  padding:0px;
  color:black;
}
.slide img            { position: absolute; top: 20px; left: 400px;  }
#slider-stopper          { position: absolute; top: 1px; right: 20px;  color: white;
                  padding: 3px 8px; font-size: 10px; text-transform: uppercase; z-index: 1000; }
  
 
/* ------------------------------------------------- Content Block -------------------------------------------------  */
.content-block
{
  padding-bottom: 20px;
  padding-left: 50px;
  padding-top: 20px;
  float:left;
  padding-right:60px;
}
.content-block p
{
  font-family: "MS Sans Serif", Geneva, sans-serif;
  margin: 5px 0px 0px 0px;
  font-size: 14px;
  line-height: 16px;
  padding-top:0px;
  
}
.content-block .hilite
{
  color: #1F3389;
  font-size: 14px;
}
.indent-content
{
  padding-left:160px;
  padding-top:20px;
}
.indent-content h4
{

  font-weight: normal;
  font-size: 14px;
  margin:0px;
  padding:0px;
}
.content-holder h2
{
  color:#1f3389;
  font-weight:normal;
  /* line-height:14px; */
  font-family:Myriad Pro;
  font-size:32px;
  float:left; 
}
.b4 h5
{
  color:#354893;
  margin-top:7px;
  margin-bottom:4px;  
  line-height:30px;
  /* line-height:14px; */
  font-family:Myriad Pro;
  font-size:14px;
  font-weight:normal;
}
.b8 h3
{
  color:#354893;
  margin-top:7px;
  margin-bottom:7px;  
  font-size:14px;
}



.content-block a
{
  font-family: "MS Sans Serif", Geneva, sans-serif;
  color: black;
  font-size: 12px;
  font-weight: normal;
  line-height:18px;
  margin:0px;
  padding-bottom:10px;
}
.content-block h4
{
  font-family:Myriad Pro;
  font-size:16px;
  font-weight:normal;
  color:#fff;
}
.contact-indent h4
{
 
  color:#1e3489 !important;
}
/********************* content read more button **********************/
.standard-button a
{
  color:white;
  font-family:"MS Sans Serif", Geneva, sans-serif;
  font-size:12px;
  text-decoration:none;
  /*padding-left:11px;*/
  text-align:center;
  /* padding-right:15px;
  padding-bottom:7px; */
  padding-top:4px;
  background-image:url('../images/standard-button.png'); 
  width:77px;
  height:28px;
  display:block;
  background-repeat:no-repeat;
}
.standard-button a
{
  color:white;
  font-family:"MS Sans Serif", Geneva, sans-serif;
  font-size:12px;
  text-decoration:none;
  /*padding-left:11px;*/
  text-align:center;
  /* padding-right:15px;
  padding-bottom:7px; */
  padding-top:4px;
  background-image:url('../images/standard-button.png'); 
  width:77px;
  height:28px;
  display:block;
  background-repeat:no-repeat;
}
.view-n-button a
{
  color:white;
  font-family:"MS Sans Serif", Geneva, sans-serif;
  font-size:12px;
  text-decoration:none;
  /*padding-left:11px;*/
  text-align:center;
  /* padding-right:15px;
  padding-bottom:7px; */
  padding-top:4px;
  background-image:url('../images/view_n.png'); 
  width:100px;
  height:28px;
  display:block;
background-repeat:no-repeat;
}
.newletter_list_heading li{
text-transform: capitalize;
color: #1F3389;
font-weight: bold;
font-family: Myriad Pro;
font-size: 15px;
  

}
.newletter_list_heading{
height:175px;
overflow: hidden;
width: 284px;
margin-left: 39px;
float: left;
padding-top: 28px;



}
.standard-button-home a
{
  color:white;
  font-family:"MS Sans Serif", Geneva, sans-serif;
  font-size:12px;
  text-decoration:none;
  /*padding-left:11px;*/
  text-align:center;
  /* padding-right:15px;
  padding-bottom:7px; */
  padding-top:4px;
  
  background-image:url('../images/standard-button-hover.png');
  width:77px;
  height:28px;
  display:block;
  background-repeat:no-repeat;
}
.standard-button a:hover
 {
  width:77px;
  height:28px;
  background-repeat:no-repeat;
  background-image:url('../images/standard-button-hover.png'); 
}
.standard-button-home a:hover
 {
  width:77px;
  height:28px;
  background-repeat:no-repeat;
     background-image:url('../images/standard-button.png');
  
}
.form_control_button
{
  background-image:url('../images/send-button.png'); 
  width:77px;
  margin:0px;
  background-repeat:no-repeat;
  padding-top:7px;
  float:right;
  height:28px;
  display:block;
}

.form_control_button a
{
  color:white;
  font-family:"MS Sans Serif", Geneva, sans-serif;
  font-size:12px;
  text-decoration:none;
  padding-left:20px;
  /* padding-right:15px;
  padding-bottom:7px; */
}
.form_control_button a:hover
 {
  width:77px;
  height:28px;
  background-repeat:no-repeat;
  background-image:url('../images/read-more-button1.png'); 
}

.read-more-contact-landing-page
{
  margin-top:0px;
  padding-right:20px;
  float:right;
}
.read-more-contact-landing-page 
{
  color:white;
  font-family:"MS Sans Serif", Geneva, sans-serif;
  font-size:12px;
  text-decoration:none;
  padding-left:11px;
  /* padding-right:15px;
  padding-bottom:7px; */
  padding-top:7px;
  background-image:url('../images/read-mo-contact.png'); 
  width:77px;
  height:28px;
  display:block;
  background-repeat:no-repeat;
}
.read-more-contact-landing-page-no-margin{
margin-top:15px;
  padding-right:px;
  float:right;
  color:white;
  font-family:"MS Sans Serif", Geneva, sans-serif;
  font-size:12px;
  text-decoration:none;
  padding-left:11px;
  /* padding-right:15px;
  padding-bottom:7px; */
  padding-top:7px;
  background-image:url('../images/standard-button-2.png'); 
  width:77px;
  height:28px;
  display:block;
  background-repeat:no-repeat;

}
.read-more-contact-landing-page a:hover
 {
  width:77px;
  height:28px;
  background-repeat:no-repeat;
  background-image:url('../images/read-more-button2.png'); 
}

.sub-content-panel .standard-button a
{
  float:right;
}

/* ------------------------- side panel styling -----------------------------------*/


.noticeBoard 
{
width: 310px;
background-color: #AEBAC2;
}
.noticeBoard img
{
float:none !important;
  padding-right:5px;
}
.noticeBoard h2
{
height: 64px;
background-repeat: repeat-x;
background-image: url('../images/article-list-1-bg.png');
color:#fff;
  padding-top: 8px;
font-family: lato;
text-align: center;
color: white;
margin: 0px;
font-size: 32px;

}

.noticeBoard h4 
{
  padding: 10px 0px 5px 50px;
color: #354893;

font-family: Myriad Pro;
font-size: 14px;
font-weight: normal;
}
.noticeBoard h3
{
  background-color: #C6CFD4 !important;
  padding: 10px 20px 10px 50px;
  text-transform:uppercase;
  color: white;
  font-weight: bold;
}



.noticeBoard p
{
  text-align: left;
color: black;
font-family: "MS Sans Serif", Geneva, sans-serif;
font-weight: normal;
font-size: 12px;
line-height: 18px;
padding-left: 50px;
padding-right: 45px;
margin: 10px 0px 10px 0px;
}
.noticeBoard .hr
{

width: 100%;
color: white;
height: 0px;
border: 1px solid white;
}



/* ------------------------------------------------- Content Block JUNK-------------------------------------------------  */
.content-holder  h6{
color:#1f3389;
  font-weight:normal;
  /* line-height:14px; */
  font-family:Myriad Pro;
  font-size:16px;
  float:left;
}
.contact-email-indent
{
  
  padding-left:0px;
  text-align: left;
  font-family: "MS Sans Serif", Geneva, sans-serif;
  margin: 0px;
  color: black;
  font-size: 14px;
  font-weight: normal;
  margin-top: 0px;
  line-height: 16px;
  padding-top:0px;
}
.contact-number-indent-
{}
/*.blue{
color:#354893 !important;
}*/
.contact-number-indent-top
{
  text-align: left;
  font-family: "MS Sans Serif", Geneva, sans-serif;
  margin: 0px;
  color: black;
  font-size: 14px;
  font-weight: normal;
  margin-top: 0px;
  line-height: 16px;
  padding-top:0px;
}
.contact-number-indent
{
  padding-left:0px;
  text-align: left;
  font-family: "MS Sans Serif", Geneva, sans-serif;
  margin: 0px;
  color: black;
  font-size: 14px;
  font-weight: normal;
  margin-top: 0px;
  line-height: 16px;
  padding-top:0px;
}
.contact-icon
{
  margin-right:6px;
  float: left !important;
}
.small-size-text
 {
  text-align: left;
  font-family: "MS Sans Serif", Geneva, sans-serif;
  margin: 5px 0px 0px 0px;
  color: black;
  font-size: 12px !important;
  font-weight: normal;
  /* margin-top: 5px; */
  line-height: 16px;
}

/* ------------------------------------------------- Sub Content Panel -------------------------------------------------  */


.article-side-pta
{
  float:left;
  width:310px;
  min-height:405px;
  background-color:#aebac2;
}
.article-side-pta h2
{
  padding-top:10px;font-family:lato;
  text-transform:capitalize;
  text-align:center; 
  color:#fff;
  margin:0px;
  font-size:32px;
  font-weight:100;
}
.article-side-pta p
{
 margin-bottom:15px;
}

/* ------------------------------------------------- Home -------------------------------------------------  */

.article-intro{ 
  padding:0px;
  width:270px; 
  margin-left:39px; 
  min-height:319px;
float:left;
  margin-top:8px;
}

.article-intro p
{
  font-family:"MS Sans Serif", Geneva, sans-serif;
  padding-bottom:10px;
  font-size:12px;
  font-weight:light;
  margin-top:7px;
  margin-bottom:9px;  
  line-height:16px;
}
.article-intro .image-container
{width:252px;
height:122px;}
.article-intro .shadow{
width:267px;
height:7px;}
.article-intro h2{font-family:lato light;
margin:0px;
padding:0px;
color:#49599f;
font-size:21px;
font-weight:;
  text-transform:capitalize;
  line-height:14px;
}

.text-cont-2
{
padding-left: 30px;
  /* margin-left:40px; */
  padding-right:20px; 
  margin-bottom:0px;
}
.text-cont
{
padding-left: 45px;
  /* margin-left:40px; */
  padding-right:20px; 
  margin-bottom:0px;
}

.sub-content-panel .text-cont-2{
padding-bottom:8px !important;
padding-left:25px !important;
margin-bottom:0px! important;
display:block;
margin-bottom:7px;

}
.content-holder table{

}

.article-list-2 p
{
  font-family:"MS Sans Serif", Geneva, sans-serif;
  margin:0px;
  padding:0px;
  font-size:12px;
  line-height:19px;
}
.article-list-1 h3
{
  padding: 7px 10px 0px 0px;
  text-transform:capitalize;
  color:#fff;
  font-size:14px;
}





.article-list-1-content{
padding:0px 20px 10px 45px ;
overflow:hidden;
}
.article-list-1-content p{
    font-family:"MS Sans Serif", Geneva, sans-serif;
    margin:0px;
    padding:0px;
    font-weight:light;
    margin-top:5px;

}
.text-cont-2 p{
    font-family:"MS Sans Serif", Geneva, sans-serif;
    margin:0px;
    padding:0px;
    margin-top:5px;
    line-height:14px;
    width:180px;
    float:left;

}
.article-list-2 h2
{
  font-family:lato;
}
.article-list-2-content{
padding:12px 32px;

}

.sub-panel-click{
margin-top:31px;
float: right;
}

.text-cont h2
{
  margin-right:5px;
  padding:0px;
  line-height:30px !important;
  float:left;
  font-weight:bold;
  }

.article-list-1
{
  float:left;
  width:311px;
 height:573px;
  overflow:hidden;
  background-color:#aebac2;
}
.article-list-1 h2
{
  padding-top:16px;
  font-family:lato;
  text-align:center; 
  color:#fff;
  margin:0px;
  font-size:32px;
}

.article-list-2 h3
{
  color:#3b4d95;
  font-size:14px;
  margin-top:13px;
  margin-bottom:4px;  
  line-height:12px;
}

.article-list-2 a
{

  text-align:left;
  font-family:"MS Sans Serif", Geneva, sans-serif;
  margin:0px;
  padding:0px;
  color:#3b4d95;
  font-size:12px;
  font-weight:bold;
  margin-bottom:0px;
  text-decoration:none;
  line-height:17px;
}
.article-list-2
{ 
  width:323px;
  float:left; 
  min-height:573px;
  background-color:#c6cfd4;
}
.article-header
{
  height:72px;
  background-color:#121d4f;
  background-repeat:repeat-x;
  background-image:url('../images/article-list-1-bg.png'); 
}
.article-list-2 .absentee-report{
	background-color: #aebac2;
	padding-top:15px;
	padding-bottom:10px;
	border-bottom:2px solid #FFFFFF;
}
.article-list-2 .absentee-report h2{
	color:#FFFFFF;
	font-size:22px;
}
.article-list-2 .absentee-report a:hover{
	background:#aeb8c0;
}
.article-list-2 .absentee-report a{
	color: white;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight:normal;
	width: 77px;
	height: 28px;
	line-height: 28px;
	background-repeat: no-repeat;
	text-align:center;
	background:#c5ced3;
	border-radius:5px;
	text-transform:capitalize;
	border-bottom:1px solid #bcc5cc;
}
.sub-content-panel
{
  background-color:#aebac2;
}
.sub-content-panel h2
{
  padding-top:14px;
  font-family:lato;
  color:#fff;
  margin:0px;
  font-size:22px;
  }

.sub-content-panel
{ 
  width:326px;
  float:left;
  /*min-height:390px;*/
  min-height: 573px;
  max-height: 573px;
}

.image-con{font-size: 0px;}
/*----------------------------------------------------------------------------------------- Detail Page properties------------------------------------------------------*/
.page-detail-heading
{
  width:100%;
  background-color:#1f3389;
  background-repeat:repeat-x;
  background-image:url('../images/page-detail-bg.png');
  height:93px;
}

.content-holder
{   
  padding:21px 21px 10px 44px;
  
}
.content-holder li{
  list-style: disc;
  text-align: left;
  color: black;
  font-family: "MS Sans Serif", Geneva, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 8px;


}
.content-holder ul{
padding-left:25px;


}
.content-holder table{
border-collapse: collapse;
border-right: 1px solid transparent;
border-top: 1px solid transparent;
/*border-bottom: 1px solid white*/;
border-left: 1px solid transparent;
  margin-bottom:15px;

}

.first-row p {
font-family: "MS Sans Serif", Geneva, sans-serif;
  margin: 0px;
font-size: 12px;
margin-top: 5px;
line-height: 16px;
padding-right: 20px;
}


.content-holder h3{
margin:3px 0px 5px 0px;

}
.content-holder td{
      width:20%;
      color:#0000;
      font-family:"MS Sans Serif", Geneva, sans-serif;
      font-size:12px;  
      line-height:13px;
      padding:5px 0px 5px 0px;
}
.content-holder h2{
float:none !important;
}
.content-holder p{
padding-top:5px;
padding-bottom:10px;
}
.content-holder td{
    color:#0000;
    font-family:"MS Sans Serif", Geneva, sans-serif;
    font-size:12px;  
  
}
.school_zone_second_table{
line-height:12px;

}
.contact-number-indent img{
margin-right:10px;

}
.contact-email-indent img{
margin-right:10px;

}
/*-----------------------------------------------------------Landing page layout--------------------------------------------------------------------------------------------------*/

.first-item{
  z-index: -1;
  margin-top: -13px;
  background-color: white;
}
.list-holder h2 {
min-height: 100px;
  width: 258px;
  padding:26px 0px 0px 45px !important;
  /*padding: 1px 0px 0px 48px;*/
  float: left;
}.first-item   .list-holder h2
{
padding:26px 0px 0px 45px !important;
}

.list-holder p{
  height:97px;
  overflow:hidden;
width:284px;
margin-left:39px;
float:left;
padding-top:28px ;
}
p.link
{color: #1F3389 !important; height: 20px; width: 284px; float: left; margin-left: 39px; padding-top: 18px; font-weight:bold;}
.first-item   .list-holder p
{
padding-top:28px ;
}

.float-right{
float:right;
padding-right:10px;
}


/*--------------------------------------------------------Staff page-layout------------------------------------------------------------------*/
.staff_gallry
{
  padding-top:21px;
  padding-left:22px;
  padding-bottom:30px !important;
}
.first-row-staff .staff_gallry
{
  padding-top:26px;
  padding-left:22px;
  padding-bottom:0px !important;
}
.staff_bio
{
  margin-bottom:13px;
  float:left;
  width:195px;
}
.staff_bio .first-row-staff 
{
  margin-bottom:25px;
  width:192px;
}
.staff_bio h4
{
  color:#1f3389;
  font-size:14px;  
  font-weight:normal;
}
.staff_bio p
{
color:#000;
  font-family:"MS Sans Serif", Geneva, sans-serif;
  font-size:13px;  
}
.staff_bio img
{
  padding-right:0px;
  float: left;
}
.staff_info
{
  height:93px;
  float:right;
  width:98px;
  padding-top:6px;
  padding-right:6px;
}
.staff-email{

background-image: url('../images/email-icon-color.png');
width: 18px;
height: 13px;
background-repeat: no-repeat;
margin-top:10px;
margin-left:8px;
display:block;

}
.background-shade .staff-email{
  background-image:url('../images/email-white.png'); 
  display:inline-block;
}
.table-staff {padding-left:20px;}
.table-staff table{
width:100%;
border:0px;
margin-top: 7px !important;
margin-bottom:7px;
}
.table-staff tr
{
height:20px;

}
.table-staff td{
color: #1F3389;
font-family: "MS Sans Serif", Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
width: 75%;
}
.table-staff td a.staff-email
{
  text-decoration:none;
  color:#1F3389;
  padding-left:20px;
  margin:0px;
}
.table-staff p
{

    font-family: "MS Sans Serif", Geneva, sans-serif;
  margin: 0px;
    color: black;
    font-size: 14px;
    font-weight: normal;
    margin-top: 0px;
    line-height: 20px;
    padding-top: 0px;
}
.content-holder .download-link
{
font-family:"MS Sans Serif", Geneva, sans-serif;
  color: #fff; font-size: 16px;
}
/*------------------------------------------------------------------------------Right column D2------------------------------------------------------------------------------*/
.right-column-content-holder{
padding: 20px 25px 101px 30px;

}
.first{
padding: 20px 12px 50px 28px;

}
.right-column-content-holder li{
 color: #1F3389;
 list-style:none;

}
.right-column-content-holder h2{
color: #fff;
font-size:26px;
}
.right-column-content-holder h3{

color: #fff;
font-size:14px;
}
 .pdf-link
{
  margin-top:15px;
  height:47px;
  display:block;
  background-repeat:no-repeat;
  background-image:url('../images/pdf-bg.png');
  padding-left:60px;
  padding-top:10px;
}
 .pdf-link a{
 color: #1F3389;
font-family: "MS Sans Serif", Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
 text-decoration:none;

 }
 .right-column-content-holder ul{
 
 margin:0px;
 padding:0px;
 }
 
 .right-column-content-holder ul li{
  color: #1F3389;
font-family: "MS Sans Serif", Geneva, sans-serif;
font-size: 12px;
font-weight: normal;
list-style:none;
padding-bottom:5px;
padding-top:5px;
 }
 
 .content-holder a
{
color: #1F3389;
text-decoration:none;
margin-left:3px;
}
 
 /*-----------------------------------------------------------------------gallery style------------------------------------------------------------------------*/
 p.gallery_description {
padding-right: 38px;
float: right;
width: 515px;
padding-top:0px;
}

input{

outline:none !important;



}
.gallery_holder
{
  padding-bottom:10px;
  background:#C7CFD4;
}
.photo-gallery-list
{
  width:860px;
}




.photo-gallery
{
  margin:0px 0px 17px 10px;
  width:160px;
  height: 154px;
  /*background-image:url('../images/gallery_kids_img.png');
  background-repeat:no-repeat;*/
  float:left;
  background-color: #EEE;
  
}
.photo-gallery h4
{
  margin:0px;
  padding:10px 0px 0px 10px;
  font-size:14px;
  color:#1f3389;
}


.photo-gallery p
{
  font-family: "MS Sans Serif", Geneva, sans-serif;
  font-size:12px;
  background-color: #aebac2;
  margin:0px;
  padding:0px 0px 0px 11px;
  display:inline;
}

.photo-gallery-info
{
  margin-top:90px;
  padding-bottom:6px;
  width:100%;
  height:47px;
  background-color: #aebac2;
  background-image: url('../images/arrorw.png');
  background-repeat:no-repeat;
  background-position: 134px 8px;
  

}
.gallery h2{
padding-left:10px;
margin-bottom:20px;
float:left !important;
margin-right:0px;
width:300px ;
}
.background-shade .content-holder.gallery {background-color:#c7cfd4;}


 /*------------------------------------------------------------------Form Styling------------------------------------------------------------------------*/

.form_row_cont .input input, textarea
{
  width:492px;
  height:22px;
  color:grey;
  margin-top:5px;
  background:#f1f2f2;
  padding-left:8px;
  border-top: 2px solid #5b5858;
  border-left: 2px solid #5b5858;
  font-family: "MS Sans Serif", Geneva, sans-serif;
  font-size:12px;

}

.form_row_cont .input textarea
{
  height:90px;
}

.form_row_cont .standard-button
{
  margin-top:20px;
}

/*********************************************************** Slider Styling ******************************************************/
.rg-image-wrapper{
  position:relative;
  /*padding:20px 30px;*/
  padding:20px 0px;
  background:transparent;
  min-height:20px;
  width: 684px;
  margin: 0 auto;
}
.rg-image{
  /*position:relative;*/
  text-align:center;
  line-height:0px;
}
.rg-image img{
  max-height:100%;
  max-width:100%;
}
.rg-image-nav a{
  position:absolute;
  top:0px;
  left:0px;
  background: url(../images/nav-prev.png) no-repeat 50%;
  width:42px;
  height:100%;
  text-indent:-9000px;
  cursor:pointer;
  opacity:0.5;
  outline:none;

}
.rg-image-nav a.rg-image-nav-next{
  right:0px;
  left:auto;
  background: url(../images/nav-next.png) no-repeat 50%;

}
.rg-image-nav a:hover{
  opacity:1;
}
.rg-caption {
  text-align:center;
  margin-top:15px;
  position:relative;
}
.rg-caption p{
  font-size:11px;
  letter-spacing:2px;
  font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
  line-height:16px;
  padding:0 15px;
  text-transform:uppercase;
}
.rg-view{
  height:30px;
  display:none;
}
.rg-thumbs
{
  margin-top:20px;
}
.rg-view a{
  display:block;
  float:right;
  width:16px;
  height:16px;
  margin-right:3px;
  background:#464646 url(../images/views.png) no-repeat top left;
  border:3px solid #464646;
  opacity:0.8;
}
.rg-view a:hover{
  opacity:1.0;
}
.rg-view a.rg-view-full{
  background-position:0px 0px;
}
.rg-view a.rg-view-selected{
  background-color:#6f6f6f;
  border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
  background-position:0px -16px;
}
.rg-loading{
  width:46px;
  height:46px;
  position:absolute;
  top:50%;
  left:50%;
  background:#000 url(../images/ajax-loader.gif) no-repeat center center;
  margin:-23px 0px 0px -23px;
  z-index:100;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  opacity:0.7;
}
.div-label-for-select-box{
	width:100px;float:left;font-size:14px;font-family: "MS Sans Serif", Geneva, sans-serif;
}
.alumni-registration select{
	width:200px;
}
.alumni-registration{
	margin-top:5px;
}
.alumni-registration-submit input[type=submit]{
	color: #1F3389;
	text-decoration: none;
	margin-left: 3px;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	background:#aebac2;
	width: 77px;
	height:30px;
	line-height:30px;
	border-radius:5px;
	text-align:center;
	border:0;
}
.alumni-registration-submit{
	padding-top:10px;
	padding-bottom:10px;
}



















































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
